



.image-container {
    height: 100%;
    width: 60%;
    margin: 0 auto;
    padding: 0;
    background-image: url(../images/bg-image/10.png);
    background-position: top center;
    background-repeat: no-repeat;
    background-size: 100%;
    border-radius: 20px;
    max-width: 100%;
    max-width: 100% !important;
    max-height: 100% !important;
    display: block;
    margin: 0 auto 20px auto;
    margin-left: 30px;
    display: table-cell;
    background-size: cover;
    background-position: center;
    height: 70vh;
    width: 0vh;
    -webkit-transition: 1s;
    -moz-transition: 1s;
    -o-transition: 1s;
    float: left;
    width: 80%;
    margin: 1%;
}


.form-control {
    width: 96%;
    padding: 10px;
    margin-bottom: 15px;
    border: solid 2px black;
    border-radius: 5px;
    color: black;
    font-size: 16px;
 }

 textarea.form-control {
    height: 100px;
 }

 .btn-paint {
    background-color: #C70039;
    height: 40px;
    width: 200px;
    text-align: center;
    border-radius: 15px;
    color: white;
    border: solid 2px rgb(15, 203, 236);
    cursor: pointer;
 }

 .btn-paint:hover {
    background-color: #a0002e;
 }


